CESA-2007:0066 Low CentOS 4 ia64 wireshark - security update
Posted on: 03/16/2007 11:04 AM

CentOS Errata and Security Advisory 2007:0066

https://rhn.redhat.com/errata/RHSA-2007-0066.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/wireshark-0.99.5-EL4.1.ia64.rpm
updates/ia64/RPMS/wireshark-gnome-0.99.5-EL4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070066_low_centos_4_ia64_wireshark__security_update.html)